<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/id_drawer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/page_color"
    android:paddingTop="10dp"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="30dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="22dp"
            android:gravity="center"
            android:text="@string/text_app_name"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <ImageView
            android:id="@+id/im_collection"
            android:layout_width="55dp"
            android:layout_height="25dp"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="15dp"
            android:gravity="end"
            android:paddingStart="10dp"
            android:paddingEnd="10dp"
            android:src="@drawable/icon_collection" />
    </RelativeLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/category_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title" />

</LinearLayout>